@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-billboard,#a-site_contents,#a-footer { max-width:1080px; }
@media (max-width: 641px) {

}


#page .bg-document { 
 }
#page { 
 }
body  { background-color: #ffffff; }
#a-header {
	}
#a-billboard {
	}
#a-main {
	}
#a-side-a {
	}
#a-side-b {
	}
#a-footer {
	}
#a-site_contents  { 
}

@media (max-width: 641px) {
#page .bg-document {  
  }

#page {  
  }

	#a-header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk17294 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 0px;  } 
#bk17310 { background-color:#FFFFFF; }


@media (max-width: 641px) {
		#bk17291.b-plain > .column,#bk17291.b-plain > .g-column,#bk17291.b-both_diff > .column,#bk17291.b-both_diff > .g-column,#bk17291.b-headlines > .column,#bk17291.b-headlines > .g-column,#bk17291.b-album > .column,#bk17291.b-album > .g-column,#bk17291.b-tab > .column,#bk17291.b-tab > .g-column,#bk17291.b-accordion > .column,#bk17291.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk17293.b-plain > .column,#bk17293.b-plain > .g-column,#bk17293.b-both_diff > .column,#bk17293.b-both_diff > .g-column,#bk17293.b-headlines > .column,#bk17293.b-headlines > .g-column,#bk17293.b-album > .column,#bk17293.b-album > .g-column,#bk17293.b-tab > .column,#bk17293.b-tab > .g-column,#bk17293.b-accordion > .column,#bk17293.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk17294.b-plain > .column,#bk17294.b-plain > .g-column,#bk17294.b-both_diff > .column,#bk17294.b-both_diff > .g-column,#bk17294.b-headlines > .column,#bk17294.b-headlines > .g-column,#bk17294.b-album > .column,#bk17294.b-album > .g-column,#bk17294.b-tab > .column,#bk17294.b-tab > .g-column,#bk17294.b-accordion > .column,#bk17294.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk17294 > div { padding: 15px; }
		#bk17298.b-plain > .column,#bk17298.b-plain > .g-column,#bk17298.b-both_diff > .column,#bk17298.b-both_diff > .g-column,#bk17298.b-headlines > .column,#bk17298.b-headlines > .g-column,#bk17298.b-album > .column,#bk17298.b-album > .g-column,#bk17298.b-tab > .column,#bk17298.b-tab > .g-column,#bk17298.b-accordion > .column,#bk17298.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk17299.b-plain > .column,#bk17299.b-plain > .g-column,#bk17299.b-both_diff > .column,#bk17299.b-both_diff > .g-column,#bk17299.b-headlines > .column,#bk17299.b-headlines > .g-column,#bk17299.b-album > .column,#bk17299.b-album > .g-column,#bk17299.b-tab > .column,#bk17299.b-tab > .g-column,#bk17299.b-accordion > .column,#bk17299.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk17300.b-plain > .column,#bk17300.b-plain > .g-column,#bk17300.b-both_diff > .column,#bk17300.b-both_diff > .g-column,#bk17300.b-headlines > .column,#bk17300.b-headlines > .g-column,#bk17300.b-album > .column,#bk17300.b-album > .g-column,#bk17300.b-tab > .column,#bk17300.b-tab > .g-column,#bk17300.b-accordion > .column,#bk17300.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk17292.b-plain > .column,#bk17292.b-plain > .g-column,#bk17292.b-both_diff > .column,#bk17292.b-both_diff > .g-column,#bk17292.b-headlines > .column,#bk17292.b-headlines > .g-column,#bk17292.b-album > .column,#bk17292.b-album > .g-column,#bk17292.b-tab > .column,#bk17292.b-tab > .g-column,#bk17292.b-accordion > .column,#bk17292.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk17295.b-plain > .column,#bk17295.b-plain > .g-column,#bk17295.b-both_diff > .column,#bk17295.b-both_diff > .g-column,#bk17295.b-headlines > .column,#bk17295.b-headlines > .g-column,#bk17295.b-album > .column,#bk17295.b-album > .g-column,#bk17295.b-tab > .column,#bk17295.b-tab > .g-column,#bk17295.b-accordion > .column,#bk17295.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk17301.b-plain > .column,#bk17301.b-plain > .g-column,#bk17301.b-both_diff > .column,#bk17301.b-both_diff > .g-column,#bk17301.b-headlines > .column,#bk17301.b-headlines > .g-column,#bk17301.b-album > .column,#bk17301.b-album > .g-column,#bk17301.b-tab > .column,#bk17301.b-tab > .g-column,#bk17301.b-accordion > .column,#bk17301.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk17310.b-plain > .column,#bk17310.b-plain > .g-column,#bk17310.b-both_diff > .column,#bk17310.b-both_diff > .g-column,#bk17310.b-headlines > .column,#bk17310.b-headlines > .g-column,#bk17310.b-album > .column,#bk17310.b-album > .g-column,#bk17310.b-tab > .column,#bk17310.b-tab > .g-column,#bk17310.b-accordion > .column,#bk17310.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk17305.b-plain > .column,#bk17305.b-plain > .g-column,#bk17305.b-both_diff > .column,#bk17305.b-both_diff > .g-column,#bk17305.b-headlines > .column,#bk17305.b-headlines > .g-column,#bk17305.b-album > .column,#bk17305.b-album > .g-column,#bk17305.b-tab > .column,#bk17305.b-tab > .g-column,#bk17305.b-accordion > .column,#bk17305.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk17302.b-plain > .column,#bk17302.b-plain > .g-column,#bk17302.b-both_diff > .column,#bk17302.b-both_diff > .g-column,#bk17302.b-headlines > .column,#bk17302.b-headlines > .g-column,#bk17302.b-album > .column,#bk17302.b-album > .g-column,#bk17302.b-tab > .column,#bk17302.b-tab > .g-column,#bk17302.b-accordion > .column,#bk17302.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk17297.b-plain > .column,#bk17297.b-plain > .g-column,#bk17297.b-both_diff > .column,#bk17297.b-both_diff > .g-column,#bk17297.b-headlines > .column,#bk17297.b-headlines > .g-column,#bk17297.b-album > .column,#bk17297.b-album > .g-column,#bk17297.b-tab > .column,#bk17297.b-tab > .g-column,#bk17297.b-accordion > .column,#bk17297.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk17303.b-plain > .column,#bk17303.b-plain > .g-column,#bk17303.b-both_diff > .column,#bk17303.b-both_diff > .g-column,#bk17303.b-headlines > .column,#bk17303.b-headlines > .g-column,#bk17303.b-album > .column,#bk17303.b-album > .g-column,#bk17303.b-tab > .column,#bk17303.b-tab > .g-column,#bk17303.b-accordion > .column,#bk17303.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk17304.b-plain > .column,#bk17304.b-plain > .g-column,#bk17304.b-both_diff > .column,#bk17304.b-both_diff > .g-column,#bk17304.b-headlines > .column,#bk17304.b-headlines > .g-column,#bk17304.b-album > .column,#bk17304.b-album > .g-column,#bk17304.b-tab > .column,#bk17304.b-tab > .g-column,#bk17304.b-accordion > .column,#bk17304.b-accordion > .g-column { margin:0 auto; max-width:100%; }
	}




@media (max-width: 641px) {
}
